<?xml version="1.0" encoding="UTF-8"?>
<!-- 
DTD file generated from musicplayer-dtd_28.loc
-->
<!ENTITY qte_mplay_play_view_add_dtd "Dodaj">
<!ENTITY qte_mplay_play_view_delete_dtd "Izbriši">
<!ENTITY qte_mplay_play_view_info_dtd "Informac.">
<!ENTITY qte_mplay_play_view_music_top_dtd "Glasba">
<!ENTITY qte_mplay_play_view_ringtone_dtd "Nač. zvon">
<!ENTITY qte_mplay_play_view_send_dtd "Pošlji">
<!ENTITY qte_mplay_tip_add_to_playlist_dtd "Dodaj na seznam predvajanja">
<!ENTITY qte_mplay_tip_all_albums_dtd "Vsi albumi">
<!ENTITY qte_mplay_tip_all_artists_dtd "Vsi izvajalci">
<!ENTITY qte_mplay_tip_all_tracks_dtd "Vse skladbe">
<!ENTITY qte_mplay_tip_back_dtd "Nazaj">
<!ENTITY qte_mplay_tip_delete_albums_dtd "Izbriši albume">
<!ENTITY qte_mplay_tip_delete_artists_dtd "Izbriši izvajalce">
<!ENTITY qte_mplay_tip_delete_audiobooks_dtd "Izbriši zvočne knjige">
<!ENTITY qte_mplay_tip_delete_playlist_dtd "Izbriši sezname predvajanja">
<!ENTITY qte_mplay_tip_delete_podcasts_dtd "Izbriši poddaje">
<!ENTITY qte_mplay_tip_delete_track_dtd "Izbriši skladbo">
<!ENTITY qte_mplay_tip_delete_tracks_dtd "Izbriši skladbe">
<!ENTITY qte_mplay_tip_goto_music_library_dtd "Pojdi v glasbeno knjižnico">
<!ENTITY qte_mplay_tip_mark_mode_dtd "Način označevanja">
<!ENTITY qte_mplay_tip_media_home_dtd "Glavni meni predstavnosti">
<!ENTITY qte_mplay_tip_minimise_dtd "Pomanjšaj">
<!ENTITY qte_mplay_tip_more_dtd "Več">
<!ENTITY qte_mplay_tip_play_view_dtd "Pogled za predvajanje">
<!ENTITY qte_mplay_tip_playlist_information_dtd "Inf. o seznamu predvajanja">
<!ENTITY qte_mplay_tip_remove_tracks_from_playlist_dtd "Izbriši skladbe s sezn. predvajanja">
<!ENTITY qte_mplay_tip_rename_playlist_dtd "Preimenuj seznam predvajanja">
<!ENTITY qte_mplay_tip_reorder_playlist_dtd "Preuredi seznam predvajanja">
<!ENTITY qte_mplay_tip_send_track_dtd "Pošlji skladbo">
<!ENTITY qte_mplay_tip_send_tracks_dtd "Pošlji skladbe">
<!ENTITY qte_mplay_tip_set_track_as_ringtone_dtd "Skladbo nastavi kot način zvonj.">
<!ENTITY qte_mplay_tip_track_info_dtd "Informacije o skladbi">
<!ENTITY qte_mplay_tip_volume_dtd "Glasnost">
